## DESCRIPTION

           EsounD filter.  Sample esd filter program that implements
           halving and doubling, Optionally writing the new data to a
           seperate file.

## USAGE

           esdfilt [OPTIONS] [FILE]

           "-s", --server=HOSTNAME set EsounD server "-b", output
           file should be 8-bit "-m", output file should be mono "-r"
           RATE, set output rate to RATE "-half" halve each sample
           "-double" double each sample

           If FILE is specified, the filtered output will be written
           there.  Otherwise it will be written back to esound to
           change the output to the sound device.

## SEE ALSO

           esd(1), esdcat(1), esddsp(1), esdloop(1), esdplay(1), esd
           sample(1), esd-config(1), esdctl(1), esdmon(1), esdrec(1)

    2002-06-04                EsounD 0.2.29                ESDFILT(1)